package com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.gerenciais.estatisticos;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuRelatorioEstatisticos extends DefaultItemMenuSistema {

	public SubMenuRelatorioEstatisticos() {
		super("indexController.mniRelatoriosEstatisticos.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS";
	}

}
